@charset "utf-8";
/* CSS Document */

.text-left{
	text-align: left !important;
}
.text-right{
	text-align: right !important;
}
.pull-left{
	float: left;
}
.pull-right{
	float: right;
}

#toolspanelcontent > div:hover {
	color:#285151
}
#toolspanel a { color: #333;}
#toolspanel {
	position:fixed;
	top:100px;
	left:0;
	background:red;
	z-index:999
}
#toolspanelcontent {
	position:fixed;
	top:45px;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	-webkit-box-shadow: 0 0 3px #cecece;
	-moz-box-shadow: 0 0 3px #cecece;
	box-shadow: 0 0 3px #cecece;
	background: #fff;
	color: #000;
	font-size: 90%;
	z-index: 999;
	border-bottom: 1px solid #DBDDD8;
	border-right: 1px solid #DBDDD8;
	border-top: 1px solid #DBDDD8;
}
#toolspanelcontent > div {
	padding:5px;
	clear: both;
}
#toolspanel .pn-button {
	cursor: pointer;
	right:-30px;
	height:25px;
	width:20px;
	position: absolute;
	top: 86px;
	z-index: 999;
	border-bottom: 1px solid #DBDDD8;
	border-right: 1px solid #DBDDD8;
	border-top: 1px solid #DBDDD8;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	-webkit-box-shadow: 3px 0 4px #cecece;
	-moz-box-shadow: 3px 0 4px #cecece;
	box-shadow: 3px 0 4px #cecece;
	background: #fff;
}
#toolspanel .pn-button {
	background: url("icon.png") no-repeat scroll 7px 7px #FFFFFF;
}
#toolspanel .open {
	background: url("icon.png") no-repeat scroll 4px -33px #FFFFFF;
}
#pnpartterns a, #pnpartterns_top a, #pnpartterns_bottom a {
	border: 1px solid #BBBBBB;
	display: block;
	float: left;
	height: 6px;
	margin: 0 5px 5px 0;
	padding: 6px;
	width: 6px;
}

#toolspanel a:hover,
#toolspanel a:active,
#toolspanel a:focus{color: #000;}
#template_direction div
#toolspanelcontent div#pnpartterns{
    padding:5px !important;
}
#pnpartterns h5, #template_direction h5, #template_theme h5{
    margin:0 0 5px;
}
#toolspanelcontent span{
    font-size:11px;
}
#colorPicker h5{
    cursor: pointer;
	 background: url(arrow-dow.png) no-repeat scroll 30% 7px ;
}
#colorPicker input{
}
#colorPicker input[name=leoInputBodyLink]{
    top:3px;
}
#colorPicker img#leo-background-top-color, #colorPicker img#leo-background-bottom-color{
    top:5px;
}
#colorPicker img{
    top:5px;
}
#colorPicker img#leo-body-link{
    top:6px;
}
#colorPicker #leo-background-picker input, #colorPicker #leo-background-top input, #colorPicker #leo-background-bottom input{
}
#colorPicker #leo-background-picker img{
}

#toolspanelcontent input[type=text] {
	width:50px;
	font-size:11px;
    text-transform: uppercase;
    height:22px;
    color:#336699;
}
#colorPicker input[name="leoInputLinkTop"]{
    top: 2px;
}
#colorPicker img#leo-link-top-color{
    top: 6px;
}
#colorPicker input[name="leoInputLinkBottom"]{
    top: 2px;
}
#colorPicker img#leo-link-top-color{
    top: 6px;
}
#leo-page {
    background-color: #188BEF;
}

#leo-page {
    color: #0D0C05;
}

#leo-page a {
    /*color: #141306;*/
	/*display: block;*/
}

#leo-toppos {
    color: #141204;
}

#leo-toppos {
    background-color: #EFEFEF;
}

#leo-blockbottom {
    color: #12190E;
}

#leo-blockbottom {
    background-color: #81EFC7;
}

#leo-blockbottom a {
    color: #09140B;
}

.leo-container {
    max-width: 950px!important;
}

#leo-right {
    width: 25%;
}
#leo-right img{
	max-width: 100%;
	height: auto;
}
#leo-content {
    width: 50%;
}
#leo-sidebar-left{
	float: left;
	width: 25%;
}
#leo-left-inner-sid{
	background: #fff;
    border: 1px solid #e5e5e5;
    position: relative;
	margin-bottom: 15px;
}
.leo-left-inner-bl{
	margin: 0 0 10px 10px;
}
.leo-left-inner-bl h3.moduletitle span{
	display: block;
}
#content-left {
    width: 20%;
}

#gkComponentWrap {
    width: 80%;
}

#gk-tabs-213 .gkTabsContainer0, #gk-tabs-213 .gkTabsContainer1, #gk-tabs-213 .gkTabsContainer2 {
    height: 200px;
}

#leo-blockbottom a {
    color: #fff;
}
.adrese_utile img{
	width: 100%;
	height: auto;
}
.adrese_utile li{
	margin-bottom: 5px;
}
.sidevar_nav{
	margin: 0;
}
.sidevar_nav li{
	background: url(http://anenii-noi.md/templates/leo_news/images/default/bg-tabs.png) repeat-x scroll left top;
    line-height: 37px !important;
    display: inline-block;
    border-top: 1px solid #e5e5e5;
    padding: 0 20px 0 15px;
    display: block;
    padding: 0;
}
.sidevar_nav li:first-child{
    border-top: 0px solid #e5e5e5;
}
.sidevar_nav li:last-child{
    border-bottom: 0px solid #e5e5e5;
}
.sidevar_nav li a{
	padding: 0 10px;
	padding: 0 10px;
    font-weight: bold;
    font-size: 14px;
}

#leo-sidebar-left div.modulecontent{
	padding: 0;
}
#leo-sidebar-left h3.moduletitle{
	float: left;
    width: 100%;
}

.leo-blockheader-inner .leo-container-inner{
	background-color: #f6f6f6;
}
.header_top_img img{
	max-width: 100%;
}
.head_list_serv{
	display: inline-table;
	width: 20%;
}
.head_bcis{
    width: 40%;
}
.head_bcis img{
	height: 200px;
	width: auto;
}
.head_stema{
    width: 40%;
    display: inline-table;
    vertical-align: top;
    height: 200px;
    /*background-image: url(/images/bcisss-810x478.png);*/
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
}
.head_list_serv img{
	height: 200px;
	width: auto;
}
.head_stema img{
	height: 200px;
	width: auto;
}
#leo-blockheader .leo-container-inner{
	width: 100%;
	padding: 10px 0;
}
.bcis_head_img{
	float: right;
}
.bcis_title{
    text-align: center;
    font-size: 40px;
    width: 50%;
    line-height: 35px;
    padding-top: 64px;
    color: #424242;
}
h3.moduletitle span{
	background-image: none;
	background: #fcfcfc; 
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #fbfbfb 21%, #fafafa 45%, #f9f9f9 64%, #f7f7f7 100%); 
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#fbfbfb 21%,#fafafa 45%,#f9f9f9 64%,#f7f7f7 100%); 
	background: linear-gradient(to bottom,  #fcfcfc 0%,#fbfbfb 21%,#fafafa 45%,#f9f9f9 64%,#f7f7f7 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#f7f7f7',GradientType=0 ); 
	padding: 0 10px 0 12px;
}
h3.moduletitle.full_width span{
	border-bottom: 1px solid #dddddd;
	display: block;
}
.gall_list_sup{
	padding-bottom: 10px;
}
.gall_item{
	width: 50%;
    display: inline-block;
    float: left;
    height: 150px;
	overflow: hidden;
}
.gall_item a{
	display: block;
	height: 100%;
}
.clear{
	width: 100%;
	height: 0;
	clear: both;
	overflow: hidden;
}
.fancy_bg_cat{
	height: 150px;
	background-size: cover;
	margin: 8px 5px;
}
.fancy_bg_cat img{
	opacity: 0;
	width: 100%;
}
.fancy_bg{
	height: 150px;
	background-size: cover;
	margin: 5px;
}
.fancy_bg img{
	opacity: 0;
	width: 100%;
}
.text_page_sp{
	padding: 10px;
}
.text_page_sp a{
	color: #175e9f;
}
.text_page_sp ul li{
    list-style: initial;
    margin-left: 15px;
}
.text_page_sp ol li{
    margin-left: 15px;
}
.services_list_sp{
	padding: 10px;
}
.title_h3{
	line-height: 37px !important;
    padding: 0 20px 0 15px;
	color: #464646;
	margin: 10px 0 0 0;
}
.serv_l{
	padding: 0;
	margin: 0;
}
.serv_l_main li{
	margin-left: 15px;
	list-style: initial;
}
.btn_serv{
	border: 1px solid #e5e5e5;
    background: #f4f5f6;
    border-radius: 4px;
    /*color: #9d9d9d;*/
    font-size: 11px;
    font-style: normal;
    padding: 1px 15px;
    display: inline-block;
    text-shadow: 0 1px 1px #F8F8F9;
    cursor: pointer;
    font-size: 13px !important;
    text-transform: lowercase;
}

.btn_submit{
	border: 1px solid #e5e5e5;
    background: #f4f5f6;
    border-radius: 4px;
    /*color: #9d9d9d;*/
    font-size: 11px;
    font-style: normal;
    padding: 5px 15px;
    display: inline-block;
    text-shadow: 0 1px 1px #F8F8F9;
    cursor: pointer;
    font-size: 13px !important;
    text-transform: uppercase;
}
.itm_servicii{
	padding-bottom: 5px;
}
.itm_servicii a{
	font-size: 18px;
	color: #175e9f !important;
}
.form_servicii_sp{
	padding: 10px;
}
.form_itm input{

}
.width50{
	width: 50%;
}
.width80{
	width: 80%;
}
.width100{
	width: 100%;
}
.serv_frm_submit{
	padding: 10px;
}
.text-center{
	text-align: center;
}
.login_f_sp{
	width: 400px;
	margin: 0 auto;
	padding: 30px 0;
}
.error_sup{
	padding: 40px;
}
.sup_left_bottom img{ 
	max-width: 100%;
}
#head_img_sp_container{
	overflow-x: hidden;
}
.sp_niv_02{
}
.cl001{
	border-bottom: 1px solid #e5e5e5;
}
.header_top_img{
	background-image: url(/images/bcis-bg2.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.btn_com_serv{
	font-weight: bold;
	display: inline-block;
	margin:10px auto;
	padding: 4px 10px;
	border-radius: 8px;
	border:1px solid #c6c6c6;
	color:#fff;
	background: #adc2d8; 
	background: -moz-linear-gradient(top,  #adc2d8 0%, #82abd9 30%, #82abd9 64%, #82abd9 100%); 
	background: -webkit-linear-gradient(top,  #adc2d8 0%,#82abd9 30%,#82abd9 64%,#82abd9 100%);
	background: linear-gradient(to bottom,  #adc2d8 0%,#82abd9 30%,#82abd9 64%,#82abd9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adc2d8', endColorstr='#82abd9',GradientType=0 ); 
}
.btn_com_serv:hover{
	color:#fff;
}
input{
    box-sizing: border-box;
}
textarea, select{
	border: 1px solid #e7e7e7;
    border-top-color: #ccc;
    font-size: 13px;
    height: 26px;
    line-height: 26px;
    padding: 2px 5px;
    box-sizing: border-box;
}
.form-controll textarea{
	height: 100px;
}
.form_error{
	font-size: 12px;
	color: #c53737;
}

::-webkit-input-placeholder{
	font-family: "Arial";
}
::-moz-placeholder{
	font-family: "Arial";
}
:-moz-placeholder{
	font-family: "Arial";
}
:-ms-input-placeholder{
	font-family: "Arial";
}
.leo-right-inner  ul li{
	margin-bottom: 5px;
}
.leo-right-inner  img{
    width: 100%;
    height: auto;
}
.search-result{
	padding: 0px 10px 15px 10px;
}
.search-result a{
	cursor: pointer;
}
.cl002{
	text-align: center;
}
.flash-success{
	border: 1px solid #0e7d1c;
    padding: 5px;
    background-color: rgba(70, 134, 44, 0.26);
    border-radius: 5px;
}
.flash-error{
	border: 1px solid rgba(216, 45, 28, 0.65);
    padding: 5px;
    background-color: rgba(181, 55, 55, 0.26);
    border-radius: 5px;
}







































































@charset "utf-8";
@media only screen and (max-width:959px) {
    img {
        max-width: 100%
    }
    
    #page-container-inner .leo-container {
        margin-left: 10px;
        margin-right: 10px;
    }
    
    #leo-mainmenu .mainmenu {
        display: none !important;
    }
    
    #leo-mainmenu #leo-responsivemenu {
        display: block !important;
        padding: 5px 10px;
    }
    
    #comboxrpmenu {
        background: none repeat scroll 0 0 #b1c6d4;
        border: 1px solid #317BBF;
        border-radius: 3px 3px 3px 3px;
        width: 100%;
    }
    
    .lof-slnavslide .lof-main-wapper, .lof-slnavslide .lof-main-wapper img {
        width: 100%!important;
    }
    
    .moduletable_newstyle4 .lof-k2categorybox .lof-leading ul li {
        width: 29%!important;
    }
    
    #leo-userbottom2 .leo-box-left, #leo-userbottom2 .leo-box-right {
        width: 37%!important;
    }
    
    .moduletable_slider-hot .descslide .lof-next, .moduletable_slider-hot .descslide .lof-previous {
        top: 10px;
    }
    
    .moduletable_slider-hot .descslide .lof-cat {
        top: 10px;
    }
}
@media only screen and (min-width:768px) and (max-width:940px) {
    .moduletable_slider-hot .descslide {
        width: 310px;
    }
    
    .moduletable_slider-hot .descslide .lof-next, .moduletable_slider-hot .descslide .lof-previous {
        top: 10px;
    }
    
    .moduletable_slider-hot .descslide .lof-cat {
        top: 10px;
    }
    
    .moduletable_slider-hot .descslide .lof-main-wapper .lof-main-item .lof-description {
        bottom: 15px;
    }
    
    .moduletable_slider-hot .descslide ul.lof-navigator li div {
        width: auto !important;
    }
    
    .moduletable_slider-hot .descslide ul.lof-navigator li {
        width: 111px !important;
    }
    
    .moduletable_slider-hot .descslide .lof-thumbnails li img {
        height: auto !important;
        width: 100% !important;
    }
}
@media only screen and (max-width:768px) {
    #leo-content, #leo-right, #leo-left {
        width: 100%!important;
    }
    
    #leo-left-inner, #leo-right-inner {
        margin: 0 10px!important;
    }
    #leo-sidebar-left{
        width: 100%;
        float: none;
    }
    .leo-left-inner-bl{
        margin: 0 10px!important;
    }
    #leo-header-top {
        width: 65%;
    }
    
    #leo-userbottom2 .leo-box-left, #leo-userbottom2 .leo-box-right {
        width: 50% !important;
    }
    
    #leo-userbottom2 .leo-box-center {
        width: 50% !important;
    }
    
    #leo-time {
        margin: 0;
        float: none;
        padding: 8px 10px;
        text-align: right;
    }
    
    #sbox-window.shadow {
        top: 100px!important;
        left: 3%!important;
        width: 90%!important;
    }
}
@media only screen and (min-width:600px) and (max-width:768px) {
    #comboxrpmenu {
        width: 100%;
    }
    
    .moduletable_slider-hot .descslide {
        width: 337px;
    }
    
    .moduletable_slider-hot .descslide ul.lof-navigator li div {
        width: auto !important;
    }
    
    .moduletable_slider-hot .descslide ul.lof-navigator li {
        width: 117px !important;
    }
    
    .moduletable_slider-hot .descslide .lof-thumbnails li img {
        height: auto !important;
        width: 100% !important;
    }
    
    .moduletable_slider-hot .descslide .lof-main-wapper .lof-main-item .lof-description {
        bottom: 30px;
    }
}
@media only screen and (max-width:600px) {
    #leo-logo {
        float: none;
        width: 100%;
        text-align: center;
    }
    
    #leo-logo .leo-logo {
        display: inline-block;
        margin-left: 0;
    }
    
    #leo-colspan1 #leo-content-top1, #leo-colspan1 #leo-content-top2 {
        width: 100%!important;
    }
    
    #leo-colspan1 #leo-content-top2:before {
        background: none;
        width: 100%!important;
    }
    
    #leo-colspan1 #leo-content-top2 {
        background: #e5e5e5;
    }
    
    #leo-header-top {
        display: none;
    }
    
    .moduletable_newstyle1 .nspArts a .nspImage {
        float: left!important;
        margin-right: 10px!important;
    }
    
    .moduletable_newstyle1 img {
        margin-right: 10px;
    }
    
    .moduletable_newstyle1 .nspArt .fnone {
        clear: none!important;
    }
    
    .moduletable_newstyle4 .lof-k2categorybox .lof-leading ul li {
        width: 96%!important;
    }
    
    .moduletable_newstyle4 .lof-k2categorybox .lof-item img {
        margin-right: 10px!important;
    }
    
    #itemListLeading, #itemListPrimary {
        height: auto;
        width: 100%;
    }
    
    .tagItemImageBlock span.tagItemImage img, .userItemImageBlock span.userItemImage img, span.itemImage img, span.catItemImage img {
        width: 100%;
    }
    
    #sbox-window.shadow {
        top: 100px!important;
        left: 10px !important;
        width: 90%!important;
    }
}
@media only screen and (min-width:480px) and (max-width:600px) {
    #comboxrpmenu {
        width: 100%;
    }
    
    .moduletable_slider-hot .descslide {
        width: 410px;
        margin: 0 15px;
    }
}
@media only screen and (max-width:480px) {
    #leo-topmenu, #leo-toppos-right {
        width: 100%;
    }
    
    #comboxrpmenu {
        width: 100%;
    }
    .head_list_serv{
    	width: 40%;
    }
    .moduletable_search{
    	position: absolute !important;
	    top: 0;
	    right: 5px;
    }
    #mod-search-searchword{
    	padding: 8px;
    	height: 27px;
    }
    .head_list_serv img{
    	height: auto;
    	width: 100%;
    }
    .head_bcis{
    	width: 55%;
    }
    .moduletable_slider-hot .descslide .lof-main-wapper .lof-main-item .lof-description {
        bottom: 60px;
        min-width: 100%!important;
    }
    
    #leo-leo-content-middle .leo-usercol, #leo-colspan2 .leo-usercol {
        width: 100%!important;
    }
    
    .gkTabsWrap .lof-k2categorybox .lof-box-left .lof-leading, .gkTabsWrap .lof-k2categorybox .lof-box-left .lof-primary, .gkTabsWrap .lof-k2categorybox .lof-box-left .lof-secondary {
        width: 100%!important;
    }
    
    #leo-content-toptop {
        display: none;
    }
    
    .ads .artsexylightbox {
        margin-left: 2px!important;
        margin-right: 2px!important;
    }
    
    #leo-userbottom2 .leo-box-center {
        width: 100% !important;
    }
    
    #leo-userbottom2 .leo-box-left, #leo-userbottom2 .leo-box-right {
        width: 100% !important;
    }
    
    #sbox-window.shadow {
        top: 100px !important;
        left: 10px !important;
        width: 85%!important;
        height: 50%!important;
    }
    
    #sbox-window.shadow .panel-wrapper dt {
        float: none;
        width: auto;
    }
    
    #sbox-window.shadow .panel-wrapper dt, #sbox-window.shadow .panel-wrapper dd {
        line-height: 35px;
    }
}
@media only screen and (max-width:320px) {
    .moduletable_slider-hot .descslide .lof-navigator-wrapper {
        display: none;
    }
}



























